
@font-face {
  font-family: 'Georgia';
  src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),  url('../fonts/Georgia.woff') format('woff'), url('../fonts/Georgia.ttf')  format('truetype'), url('../fonts/Georgia.svg#Georgia') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin:0; padding:0; font-family: 'Georgia';}
header{background:#fff; padding:20px 0px;  position:relative;}
.logo{text-align:center; max-width:100%;}

.social-icon{margin:26px 0 20px;}
.social-icon ul{padding:0;}
.social-icon ul li{display: inline-block; background: #000; border-radius: 50%; height: 35px; width: 35px; text-align: center; line-height:35px; font-size:20px; list-style:none;}
.social-icon ul li a{ color:#bc811c;}
.social-icon ul li:hover{background:#bc811c; color:#fff;}
.social-icon ul li:hover a{color:#fff;}

.header-right{margin:26px 0 20px;}
.header-right ul{margin:0; padding:0;}
.header-right ul li{list-style:none; color:#bc811c;}
.header-right ul li a{text-decoration:none; padding: 0 0 0 10px; font-size:15px; color:#000;} 
.header-right ul li a:hover{color:#bc811c;}

.banner{    margin-top: 20px;}

.web-menu{background:#bc811c;}
.main-menu{position:absolute; top: 118px; left: 0; right: 0; z-index:99;}

.product-part{padding:20px 0px;}
.product-box{text-align: center; min-height: 350px; background: #f3f3f3; margin: 11px 0; border-radius: 10px;}
.product-box img{border-radius:10px; max-width: 100%;}
.pro-tex h4{padding: 0; font-size: 20px; font-weight: 800; color: #bc811c; margin: 10px 0; font-family: 'Georgia';
}
.pro-tex p{font-size:15px;}

.welcome-part{padding:40px 0px;}
.wel-img img{max-width:100%;}
.wel-tex h2{font-size:29px; color:#bc811c; margin-top:5px;}
.wel-tex h2 span{color:#000; font-size:26px; display:block; margin-bottom:15px;}
.wel-tex p{font-size:14px; color:#000; font-weight:500;}

.latest-news{float: left; width: 100%; margin: 0px; padding: 0px; background: #f1f2f5;  padding: 15px; }

.latestnews-title{ font-size: 34px; color: #000000; padding: 20px 0px; border-bottom: 1px solid #909090; margin: 0px; text-align: center; width: 90%; margin: 0px 5%; }

.latest-news-cont{ float: left; width: 100%; margin:0px; padding: 5px 0px 20px 0px; }
.latest-news-cont ul{ float: left; width: 100%; margin:0px; padding: 0px; list-style: none;}
.latest-news-cont ul li{ background: #fff; padding: 15px; list-style: none; border-bottom: 1px solid #d9d9d9; font-size: 14px;    color: #737373;  font-weight: 400; text-align: left;}
.latest-news-cont ul li span {font-size: 20px; color: #bc7f16; width: 100%; float: left;}
.latest-news-cont ul li p{ font-size: 15px; color: #000000; margin: 0px; padding: 0px;}
.news-tlt p {font-size: 20px; font-weight: 700; color: #1e2023; display:inline-block;}
.news-tlt a{float:right;}

.globle-part{background:url(../images/globle-bg.png) no-repeat; padding:40px 0;}
.globle-part p{font-size:15px;}
.globle-part img{max-width:100%;}

footer{background:#222427; }
.foot-menu{text-align:center; padding: 25px 0 20px; border-bottom: 1px dashed #4d4f51;}
.foot-menu ul li{display:inline-block; padding:0px 15px 0px 5px;  background: url(../images/li-bg.png) right center no-repeat;}
.foot-menu ul li:last-child{background:none;}
.foot-menu ul li a{font-size:16px; color:#fff; text-decoration:none;}
.foot-menu ul li a:hover{text-decoration:none; color:#bc811c;}

.address-box{ border-bottom: 1px dashed #4d4f51; padding: 25px 0 20px;}
.address-box p{color:#fff; font-size:15px;}

ul.foot-link{margin:0; padding:0; float:right;}
 ul.foot-link li{list-style:none; color:#fff;}
 ul.foot-link li a{text-decoration:none; font-size:15px; color:#fff;}
 ul.foot-link li i{color:#bc811c;  padding: 0 10px 0 0px;} 
 ul.foot-link li a:hover{color:#bc811c;}
 

.foot-social-icon ul{padding:0;}
.foot-social-icon ul li{display: inline-block; text-align: center; font-size:20px; list-style:none; font-size:17px; padding:0 4px;}
.foot-social-icon ul li a{ color:#fff;}
.foot-social-icon ul li:hover a{color:#bc811c; }


.copy-right {padding: 25px 0 20px;}
.copy-right p{color:#fff; font-size:15px;}

a.bttn-home{background: #bc811d; padding: 5px; color: #fff; border-radius: 8px;}
a.bttn-home:hover{background:#4d4f51; text-decoration:none;}
/*--------------------INNER PAGE CSS START--------------------*/

.inner-page p{font-size:16px; color:#000;}
.inner-tlt{background:#efefef;}
.inner-tlt h1{font-size: 28px; font-weight: 700; color: #bd8015; border-bottom: 1px dashed #bd8015; padding-bottom: 15px;}
.breadcrumb{background:none; padding: 8px 0;}
.breadcrumb a{color:#bd8015;}
.breadcrumb a:hover{color:#000; text-decoration:none;}

.inner-cnt{padding:30px 0;}

.contbox {
    margin: 15px 0;
    padding: 15px 15px;
    text-align: center;
    box-shadow: 0 0 6px rgba(0,0,0,0.10);
    background: #fff;
    min-height: 210px;
}
.contbox h3 {text-align: center; border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 13px; color:#bd8015;}
.contbox p {text-align: center;}

.map iframe{width:100%; border:0; height:225px; margin-top:15px;}
input#btnSubmit{ background: #bc811c none repeat scroll 0 0; border: medium none; border-radius: 5px; box-shadow: none; color: #fff; cursor: pointer;  padding: 8px 10px;  margin-top: 10px;}
input#btnSubmit:hover{background:#000;}

.inner-cnt th {
    
    color: #fff;
    background: #bd8015;
}
.inner-cnt tr:hover{background:#f1f1f1;}
.stock-img img{max-width:100%;}
.certi-box{text-align:center;}
.certi-box img{max-width:100%; border: 1px solid #ccc; padding: 11px 24px;}


/*--------------------INNER PAGE CSS END--------------------*/